Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0045698
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminorhave not tried2021-01-07 16:582021-01-14 09:32
ReporteraferrazView Statuspublic 
Assigned Toaferraz 
PrioritynormalResolutionfixedFixed in VersionRR21Q2
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget VersionRR21Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0045698: Set terminal organization inside deleteTicket action

DescriptionSet terminal organization inside deleteTicket action
Steps To Reproduce*
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0045680RR21Q2 closedRetail Delete ticket from cashup window doesn't delete the correct ticket 

-  Notes
(0125300)
hgbot (developer)
2021-01-07 19:39

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/merge_requests/246 [^]
(0125326)
hgbot (developer)
2021-01-08 12:42

Merge Request created: https://gitlab.com/openbravo/ci/mobile-test/-/merge_requests/65 [^]
(0125433)
hgbot (developer)
2021-01-13 17:18

Merge request closed: https://gitlab.com/openbravo/ci/mobile-test/-/merge_requests/65 [^]
(0125450)
hgbot (developer)
2021-01-14 09:32

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal [^]
Changeset: 660ba2da584eb62769c14944bb77cedc7ae233d5
Author: Álvaro Ferraz <alvaro.ferraz@openbravo.com>
Date: 2021-01-14T08:32:04+00:00
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/commit/660ba2da584eb62769c14944bb77cedc7ae233d5 [^]

Fixes ISSUE-45698: Set terminal organization inside deleteTicket action

---
M web/org.openbravo.retail.posterminal/app/model/business-object/ticket/actions/DeleteTicket.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/toolbar-left.js
---
(0125451)
hgbot (developer)
2021-01-14 09:32

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/merge_requests/246 [^]

- Issue History
Date Modified Username Field Change
2021-01-07 16:58 aferraz New Issue
2021-01-07 16:58 aferraz Assigned To => aferraz
2021-01-07 16:58 aferraz Triggers an Emergency Pack => No
2021-01-07 16:59 aferraz Relationship added related to 0045680
2021-01-07 17:00 aferraz Summary Delete ticket action should manage confirmation => Delete ticket action should manage confirmation and payment check
2021-01-07 17:00 aferraz Description Updated View Revisions
2021-01-07 17:00 aferraz Proposed Solution updated
2021-01-07 19:39 hgbot Note Added: 0125300
2021-01-08 12:42 hgbot Note Added: 0125326
2021-01-13 17:18 hgbot Note Added: 0125433
2021-01-13 17:19 aferraz Summary Delete ticket action should manage confirmation and payment check => Set terminal organization inside deleteTicket action
2021-01-13 17:19 aferraz Description Updated View Revisions
2021-01-14 09:32 hgbot Resolution open => fixed
2021-01-14 09:32 hgbot Status new => closed
2021-01-14 09:32 hgbot Fixed in Version => RR21Q2
2021-01-14 09:32 hgbot Note Added: 0125450
2021-01-14 09:32 hgbot Note Added: 0125451


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker